@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Oswald:400,700|Roboto:400,500,700');

.d-b {
	display: block;
}

/*=============== Header ================*/

body { background: url(../images/bg.png) repeat; font-family: Roboto; }

.top-header { background: url(../images/top-bg1.jpg) no-repeat; }

.top-header .logo {margin: 20px auto;
    width: auto;
    display: inline-block; }

.top-header .logo img { width: 100px; height: auto; }

.top-header .menubar { margin: 0 auto; width: 100%; text-align: center; }

.top-header .navbar-nav { float: none; }

.navbar-inverse .navbar-nav > li > a { color: #fff; text-transform: uppercase; }

.top-header .navbar-inverse { background-color: #222; border-top: 1px solid #444444; border-color: transparent; margin-top: 30px; }

.searchbar {  }

.searchbar i { color: #555; float: left; font-size: 18px; left: 11px; position: absolute; top: 12px; z-index: 99; }

.searchbar .searchinput { background-color: #fff; background-image: none; border-radius: 0px; border: 1px solid transparent; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; color: #555; display: inline-block; float: left;

 font-size: 14px; height: 40px; line-height: 1.42857; padding: 6px 39px; transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s; width: 100%; }

.searchbar .btn-srch { -moz-user-select: none; background-image: none; border: 1px solid #ffcc33; border-radius: 0px; cursor: pointer; float: left; display: inline-block; width: 22%; font-size: 14px; font-weight: normal; line-height: 1.42857; 

background-color: #ffcc33; color: #000; margin-bottom: 0; padding: 6.5px 12px; text-align: center; vertical-align: middle; white-space: nowrap; }

.searchbar .input-group-addon input[type="submit"] { border-radius:0px; background-color: #ffcc33; border: 1px solid #ffcc33; color:#000; }

.searchbar .input-group-addon { border-radius:0px; background-color: #ffcc33; border: 1px solid #ffcc33; color:#000; cursor:pointer; }

/*==================================================

 * Effect 7

 * ==============================================*/

.navbar-inverse { -webkit-box-shadow: 0 10px 6px -6px #777; -moz-box-shadow: 0 10px 6px -6px #777; box-shadow: 0 10px 6px -6px #777; }

/* =================== tv show section ======================*/

.title h2 { text-transform: capitalize; color: #E8E5E6; }

.page-title { color: #E8E5E6; }

.owl-item img { transform-style: preserve-3d; }

.item { overflow: hidden; position:relative; display:block; }

.col-md-2, .col-sm-2 {

    width: 12.5%;

}
.item:hover{box-shadow:0 0 26px rgba(0,0,0,0.6);}
.item:hover img { border:3px solid #FFCC33; }

.item img { transition: all 0.3s ease 0s; border: 3px solid #333333; }

.movie-details {  color: #fff; font-weight: 400; left: 0; padding: 4px; bottom:0px; position: absolute; transition: all 0.3s ease 0s;

 background: rgba(0,0,0,0.8); width: 100%; z-index: 2;  }



.moview-rating i { color: #ffc000; }

.item .movie-poster { background-color: #000; overflow: hidden; position: relative; transition: all 0.3s ease 0s; }

.movie-details .movie-title { font-size: 15px; margin: 8px 0; }



.item .movie-details a { color: #fff; transition: all 300ms ease 0s; }

.owl-prev i { position: absolute; top: 40%; left: -34px; font-size: 45px; color: #000; background: rgba(0,0,0,0.5); padding: 9px; }

.owl-next i { position: absolute; top: 40%; right: -34px; font-size: 45px; color: #000; background: rgba(0,0,0,0.5); padding: 9px; }

.owl-prev i:hover, .owl-next i:hover { color: #36A3D6; }

..item::before { background: rgba(0, 0, 0, 0) url("../images/shadow.png") no-repeat scroll center bottom / 100% 100%; bottom: -21px; content: ""; height: 22%; opacity: 0.7; position: absolute; right: 14px; width: 88%; z-index: -1; }

.rs-video { margin-bottom: 30px; margin-top: 30px; }

/* =================== movie added section ======================*/

section#movie-added { margin-top: 20px; }

.footer-text { width: 80%; margin: 0 auto; }

footer { margin-top: 60px; }

section#footer .bg { background: #666; color: #fff; height: 33px; padding: 9px; width: 100%;margin:0!important;}

ul.list-inline li a { color: #fff; }

/* =================== movies page ======================*/

.movies-grid { margin-bottom: 30px; display: block; float: left; }

.movies-grid img { width: 100%; max-width:100%; height:100%; }

.movies-grid .item:hover .movie-details { opacity: 1; }

.movies-grid .item img { transition: all 0.3s ease 0s; }

.movies-grid .movie-details { bottom: 0px; color: #fff; font-weight: 400; left: 0px; padding: 4px; position: relative;

 transition: all 0.3s ease 0s; background: rgba(0,0,0,0.9); width: 100%; z-index: 2;  }

.movies-grid .item .movie-poster { background-color: #000; overflow: hidden; position: relative; transition: all 0.3s ease 0s; }

.movies-grid .movie-details .movie-title { font-size: 15px; margin: 8px 0; }

.movies-grid .movie-details .tag { display: block; font-size: 14px; font-weight: 400; margin-bottom: 10px; }

.movies-grid .item .movie-details a { color: #fff; transition: all 300ms ease 0s; }

.episode-list ul.list-unstyled li a { color: #fff; margin-top: 5px; margin-bottom: 5px; float: left; font-weight: 600; display: block;  }

.episode-list ul.list-unstyled li a:hover { color: #fff; background:#dfac13; text-decoration:none; }

.list-unstyled > li {

    display: inline-block;

    width: 100%;

}

.movie-title a { color:#fff !important; }

.pagination {

    border-radius: 4px;

    display: inline-block;

    margin: 20px 0;

    padding-left: 0;

    width: 100%;

}

hr.list { background-color: #333333; border-color: #191919 -moz-use-text-color #999999; border-style: solid none; border-width: 1px medium; color: #333333; height: 5px; display: block; width: 100%; float: left; padding: 0; margin-top: 20px; }

.review-section {

    background: rgba(102, 102, 102, 0.6);

    margin-top: 30px;

    padding: 25px 48px;

    width: 80%;

	color:#fff;

}

a { color:#fff; }

.comment-form input {

    background-color: rgba(255, 255, 255, 0.2);

    background-image: none;

    border: 1px solid #666666;

    border-radius: 0;

    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;

    color: #ffffff;

    display: inline-block;

    font-size: 14px;

    height: 34px;

    line-height: 1.42857;

    padding: 6px 12px;

    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;

    width: 43%;

}

.comment-form textarea { color:#fff; width:43%; background-color: rgba(255, 255, 255, 0.2); border: 1px solid #666666; padding:10px; }

.comment-form input:focus {

    border-color: #66afe9;

    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);

    outline: 0 none;

}

.review-section a { color:#23527c; }

.comment-form label { width:11%; }

.form-submit .submit { margin-left:11.5%; background:#FFCC33; border:1px solid #FFCC33; }

.review-section img { margin: 0 auto; }

/* ===================Auto Browser ======================*/

div.loader { font-style: italic; text-align: center; margin: 20px; height: 100px; background: url(../images/ajax-loader.gif) no-repeat center center; }

.mrgb { margin-top:10px; margin-bottom:10px; }

/* =================== responsive   ======================*/

@media (max-width: 1100px) { 

.col-md-2 { min-height: 1px; padding-left: 6px;  padding-right: 6px; }

.movies-grid .movie-details .movie-title {

    font-size: 13px;

    margin: 3px 0;

}

.movies-grid { margin-bottom:6px; }

 }

 

@media (max-width: 1000px) { 

.item:hover img { }

.movie-details { opacity:1; }



.movies-grid .movie-details { }

.owl-prev i { position: absolute; top: 40%; left: 0px; font-size: 35px; color: #fff; background: rgba(0,0,0,0.8); padding: 9px; }

.owl-next i { position: absolute; top: 40%; right: 0px; font-size: 35px; color: #fff; background: rgba(0,0,0,0.8); padding: 9px; }

 } 



/*My Custom CSS */

.heading-synopsis{font-size:16px;font-weight:bold;margin-bottom:10px;}

.synopis{width:80%;border:rgb(153,153,153) solid 5px;padding:20px;color:#fff;}

.details-tbale{padding-top:20px;}

.details-tbale table, th, td {

    border: 2px solid rgb(153,153,153);

    border-collapse: collapse;

	color:#FFF;

}

.details-tbale th, td {

    padding: 20px;

}

.download-links{margin-top:20px;}

.download-links a{color:#FFCC33;}

.heading-downloadlinks{color:#FFF;font-size:16px;font-weight:bold;margin-bottom:10px;}




.movie-details{bottom:-46px;}
.owl-carousel .owl-item:hover .movie-details{bottom:0;}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus{color:#FFCC33;}
.top-header .logo a{
    background: url('https://hdm.to/wp-content/themes/tvshow/images/LogoHover.png');
    display: block;
    width: 100px;
    background-size: 100%;
}
.top-header .logo a:hover img{visibility:hidden;}
.post-thumbnail img {
    transition: all 0.3s ease 0s;
    border: 3px solid #333333;
}
.post-thumbnail:hover img {
    border: 3px solid #f3d673;
}
.review-section{display:none;}
.synopsis{
	background: rgba(0,0,0,0.3);
    padding: 10px 20px 15px;
    color: #eee;
    font-size: 13px;
    border: 2px solid rgba(0,0,0,0.3);
    line-height: 19px;
	margin-bottom:30px;
}
.synopsis h3{
	margin: -10px -20px 14px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;
    letter-spacing: 2px;
    background: rgba(0,0,0,0.3);
    padding: 12px 20px;
}
#movies table, .moviesTable{width:100%;}
	#movies table tr td, .moviesTable tr td{
		padding: 8px 12px;
		font-size: 13px;
		border:1px solid rgba(0,0,0,0.3);
		color:#eee;
	}
	#movies table tr, .moviesTable tr {
		background:rgba(0,0,0,0.1);
	}
	#movies table tr.su-even, .moviesTable tr.su-even{background:rgba(0,0,0,0.2);}
	
	#movies table tr td a, .moviesTable tr td a{color:#fff;}
	#movies table tr td a:hover, .moviesTable tr td a:hover{color:#FFCC33;text-decoration:none;}
	
	
body.page-template-tvshow .movies-grid .movie-details, body.page-template-movies .movies-grid .movie-details, body.search-results .movies-grid .movie-details, body.tag .movies-grid .movie-details, body.category .movies-grid .movie-details{position:absolute;bottom:-60px;}

body.page-template-tvshow .movies-grid .item:hover .movie-details, body.page-template-movies .movies-grid .item:hover .movie-details, body.search-results .movies-grid .item:hover .movie-details, body.tag .movies-grid .item:hover .movie-details, body.category .movies-grid .item:hover .movie-details{bottom:0;}

body.tag .movies-grid .item .entry-footer, body.category .movies-grid .item .entry-footer{display:none;}
span.ofTen {
    color: #666;
    font-size: 9px;
}
.movies-grid .movie-details .movie-title{font-size:13px;}
.movie-details .movie-title {
        font-size: 13px!important;
    margin: 5px 0!important;
}
.mrgb{padding-left:5px;padding-right:5px;}
.mrgbRow{margin-left:-5px;margin-right:-5px;}

/*============= White Theme ================*/
.top-header {
    background: url(../images/top-bg2.jpg) repeat;
    position: relative;
    box-shadow: 0 0 26px rgba(0,0,0,1);
    z-index: 111;
}
.top-header .navbar-inverse{background: #fff;
    box-shadow: 0 15px 13px -6px rgba(0,0,0,0.1);
    border: 1px solid rgba(0,0,0,0.1);
}
.navbar-inverse .navbar-nav > li > a{color:#111;}
.navbar-inverse .navbar-nav > li > a:hover{color:#FFCC33;}
body {
    background: url(../images/bg2.png) repeat;
}
.searchbar .searchinput {
    border: 1px solid #ddd;
}
section#footer .bg {
    background: #fff;
    color: #777;
	box-shadow: 0 -10px 13px -6px rgba(0,0,0,0.1);
	margin:0;
}
section#footer .bg a{
	color:#111;
}
section#footer .bg a:hover{
	color:#FFCC33;
}
hr {
    border-top: 1px solid #ccc;
}
.title h2 {
     color: #111;
}
/*.synopsis {
    background: rgba(255,255,255,0.7);
    color: #111;
    border: 2px solid rgba(0,0,0,0.1);
}
.synopsis h3{
	    background: rgba(0,0,0,0.1)
}*/
#movies table tr.su-even, .moviesTable tr.su-even {
    /*background: rgba(255,255,255,0.8);*/
}
#movies table tr, .moviesTable tr{
    /*background: rgba(255,255,255,0.3);*/
}
#movies table tr td, .moviesTable tr td{
    /*border: 1px solid rgba(0,0,0,0.1);
    color: #111;*/
}
#movies table tr td a, .moviesTable tr td a {
    color: #FFCC33;
    background: #222;
    padding: 0px 8px 1px;
    border-radius: 21px;
    font-size: 12px;
}
#movies table tr td a:hover, .moviesTable tr td a:hover {
    background: #FFCC33;
	color:#222;
    text-decoration: none;
}
.page-title {
    color: #111;
}
.page-header {
    border-bottom: 1px solid #ccc;
}
.episode-list ul.list-unstyled li a{color:#111;}

hr.list {
    background-color: #fff;
    color: #aaa;
    height: 0px;
}
.owl-prev i, .owl-next i{background:none;}
.owl-prev i:hover, .owl-next i:hover { color: #FFCC33; }
.navbar-inverse .navbar-nav > li.current-menu-item > a{color: #FFCC33;}
.searchbar {
    box-shadow: 0 15px 13px -6px rgba(0,0,0,0.15);
}
.navbar-inverse .navbar-toggle .icon-bar{background:#fff;}
.navbar-inverse .navbar-toggle:hover .icon-bar, .navbar-inverse .navbar-toggle:focus .icon-bar{background:#fff;}
.searchbar .searchinput {
    border: 2px solid #FFCC33;
}
.navbar-inverse .navbar-toggle{
	border-color:#fff;
}
.searchbar .input-group-addon input[type="submit"] {
    text-transform: uppercase;
    font-weight: bold;
    text-shadow: 1px 1px 0 rgba(255,255,255,0.8);
    letter-spacing: 1px;
}
	.seasonBox{
		background: #fff;
		border: none!important;
	}
	.seasonBox h3{
		margin: 20px 0 15px;
		text-transform: uppercase;
		/* background: rgba(0,0,0,0.8); */
		color: #111;
		font-size: 13px;
		font-weight: 600;
		padding: 12px 20px 8px 0;
		letter-spacing: 2px;
		/* box-shadow: 0 5px 4px rgba(0,0,0,0.08); */
		border-bottom: 1px solid #eee;
		/* border-top: 2px solid rgba(0,0,0,0.1); */
	}
	.seasonBox ul{
		margin: 5px 0px;
		padding: 0;
	}
	.seasonBox ul li{
		padding: 0;
		font-size: 13px;
		margin: 0 0 5px;
		list-style:none;
		display:inline-block;
	}
	.seasonBox ul li + li{
		
	}
	.seasonBox ul li img{
		float: left;
		width: 15px;
		margin: 0 15px 0 5px;
	}	
	.seasonBox ul li span.episode{
		background: #FFCC33;
		padding: 2px 12px;
		border-radius: 19px;
		font-size: 12px;
		margin-right:5px;
	}
	.seasonBox ul li span.title{
		text-transform:capitalize;
	}
	.seasonBox .episode-list ul.list-unstyled li a {
		color: #111;
		margin-top: 0;
		margin-bottom: 0;
		float: none;
		font-weight: 600;
		display: inline-block;
		padding: 9px 20px;
		background: #F0F0F0;
		border-bottom: 4px solid #E0E0E0!important;
		border-radius: 6px;
		margin: 0 10px 0 0;
	}
	.seasonBox .episode-list ul.list-unstyled li a:hover{
		background: #111;
		color:#fff;
		border-bottom: 4px solid #111!important;
	}
	.seasonBox .episode-list ul.list-unstyled li a:hover span.episode{	
		background:#fff;
	}
	.reality-head img{
		/*border: 3px solid rgba(0,0,0,0.6);
		box-shadow: 5px 5px 20px rgba(0,0,0,0.4);*/
	}
	.reality-head .post-thumbnail{display:inline-block;}
	.navbar-collapse{padding:0;}
	.nav > li > a {
		padding-left:20px;
		padding-right:20px;
	}	
	.navbar-inverse .navbar-nav > li.current-menu-item > a {
		color: #fff;
		background: #222;
		border-top: 3px solid #FFCC33;
		margin-top: -3px;
		box-shadow: 0 0 15px rgba(0,0,0,0.2);
	}
	/*.rs-video > div, video, .rs-video .entry-content > div{max-width:100%!important;width:100%!important;height:auto!important;}*/
	.item img{width:100%;height:auto;}
	.searchbar .input-group-addon:hover{background:#222;color:#fff;text-shadow:none;border-color:#222;}
	.searchbar .input-group-addon:hover input{background:#222;color:#fff;text-shadow:none;border-color:#222;}
	body.single .entry-footer, body.single .entry-header, .post-navigation{display:none;}
	
	body.single .category-movies .sectionForTvshows{display:none;}
	body.single .category-tv-shows .sectionForTvshows{display:block;}
	body.single .category-movies .sectionForMovies{display:block;}
	body.single .category-tv-shows .sectionForMovies{display:none;}
	.movies-grid{float:none;}
	body.search-results .mrgb .entry-footer, body.page-template-default .entry-footer{display:none;}
	#secondary{display:none;}
	.rs-video{margin-top:0;}
	
	body.page-template-default .rs-video .entry-header, body.page-template-default .rs-video .post-thumbnail{display:none;}
	.page-title{font-size:30px;}
	.page-header{margin-top:20px;}
	ul.sub-menu{
		position: absolute;
		background: #212528;
		z-index: 100;
		width: 400px;
		margin: 0;
		padding: 10px 20px 25px;
		box-shadow: 0 13px 20px rgba(0,0,0,0.2);
		display:none;
		border:1px solid #000;
	}
	ul.sub-menu li{
		list-style: none;
		text-align: left;
		/*display: inline-block;
		width: 49%;*/
	}
	li.years ul.sub-menu li{
		/*width:32%;*/
	}
		ul.sub-menu li a{
			color: #fff;
			text-align: left;
			display: block;
			border-bottom: 1px solid rgba(255,255,255,0.03);
			padding: 7px;
			font-size: 13px;
		}
		ul.sub-menu li a:hover{
			background:#FFCC33!important;
			color:#fff!important;
			text-decoration:none;
			background-image: -moz-linear-gradient(top, rgb(200, 255, 36) 0%, rgb(161,142,9) 100%);
			background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(200, 255, 36)), color-stop(100%,rgb(161,142,9)));
			background-image: -webkit-linear-gradient(top, rgb(200, 255, 36) 0%,rgb(161,142,9) 100%);
			background-image: -o-linear-gradient(top, rgb(200, 255, 36) 0%,rgb(161,142,9) 100%);
			background-image: -ms-linear-gradient(top, rgb(200, 255, 36) 0%,rgb(161,142,9) 100%);
			background-image: linear-gradient(to bottom, rgb(200, 255, 36) 0%,rgb(161,142,9) 100%);
			box-shadow: 0 0 10px rgba(247,226,5,0.5), inset 0 0 1px 1px rgb(247,226,5);
			text-shadow:1px 1px 1px rgba(0,0,0,0.7);
		}
	.navbar-nav > li.menu-item.menu-item-has-children:hover ul.sub-menu{
		display:block;
	}
	.navbar-nav > li.menu-item.menu-item-has-children:hover a{
		
	}
	body.page-template-default .rs-video .wp-video{margin-bottom:26px;}
	body.archive.tag .page.type-page{display:none;}

.top-header .logo {
    margin: 8px auto 0;
    width: auto;
    display: inline-block;
}
.top-header .logo a {
    width: 210px;
}
.top-header .logo img {
    width: 210px;
	max-width:auto;
}
.seasonBox .episode-list ul.list-unstyled li a:hover{
	background-color: #1d1d1d;
    -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, .2);
    -moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, .2);
    box-shadow: inset 0 1px 1px rgba(255, 255, 255, .2);
    border: 1px solid #000;
    background-image: -webkit-linear-gradient(bottom, #1a1b1f, #212528);
    background-image: -moz-linear-gradient(bottom, #1a1b1f, #212528);
    background-image: -o-linear-gradient(bottom, #1a1b1f, #212528);
    background-image: linear-gradient(to top, #1a1b1f, #212528);
}
.seasonBox .episode-list ul.list-unstyled li a:hover{
	border-width:0;
}
body{padding:0;
	background-attachment: fixed !important;
    /*background: url(../images/header.jpg) no-repeat center top;*/
	background: url('https://hdm.to/wp-content/themes/tvshow/images/dark_wall.jpg');
	/*background-size:cover;*/
}
body.single-post{
	background: url('https://hdm.to/wp-content/themes/tvshow/images/header.jpg') no-repeat center top;
	background-size:cover;
}	
.top-header .navbar-inverse{
	margin:-1px 0;
	border-radius:0;
	max-height:60px;
	background:none;
	border:none;
	box-shadow:none;
}
.homeContentOuter, .content-area, section#movies{
	background: url('https://hdm.to/wp-content/themes/tvshow/images/dark_wall.jpg');
	/*box-shadow: 0 1px 3px rgba(0, 0, 0, .5), inset 0 1px 1px rgba(255, 255, 255, .2);
    border: 1px solid #000;*/
	padding:30px 0;
	margin:-4px auto;
	max-width:100%;
}

body.single-post .content-area{
	box-shadow: 0 1px 3px rgba(0, 0, 0, .5), inset 0 1px 1px rgba(255, 255, 255, .2);
    border: 1px solid #000;
}
.search-section input.auto-suggest-front{
    box-shadow: 0 15px 13px -6px rgba(0,0,0,0.15)!important;
    margin: 7px 0 0 0;
	box-shadow: 0 1px 3px rgba(0, 0, 0, .4), inset 0 1px 1px rgba(255, 255, 255, .2)!important;
    background: #1a1b1f;
	border: 1px solid #000!important;
    border-radius: 5px;
	height:43px;
}
.searchbar .searchinput {
    border: none;
    background: none;
}
.searchbar .form-group {
	margin:0;
}
.navbar-inverse .navbar-nav > li.current-menu-item > a {
    color: #fff;
    background: #222;
    border-top: 0 solid #FFCC33;
    margin-top: 0;
    box-shadow: none;
}


.navbar-inverse .navbar-nav > li.current-menu-item > a {
	border-radius:0;
}

.searchbar .input-group-addon input[type="submit"]{
	background:none!important;
	border:none!important;
	color:#fff;
	text-shadow:1px 1px 1px rgba(0,0,0,0.5);
}
.searchbar i{
	color:#fff;
}
.navbar-inverse .navbar-nav > li > a{
	color:#fff;
	border:solid #000;
	border-width:0 1px 0 0;
	padding:20px 20px;
	font-size:14px;
	border-radius:0;
	box-shadow:inset -1px 0 0 0 rgba(255, 255, 255, .1);
	font-weight:500;
	letter-spacing:0px;
}
.searchbar .input-group-addon, .navbar-inverse .navbar-nav > li.current-menu-item > a, .navbar-inverse .navbar-nav > li > a:hover,
.search-section .auto-suggest-submit
{
	background-image: -moz-linear-gradient(top, rgb(200, 255, 36) 0%, rgb(161,142,9) 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(200, 255, 36)), color-stop(100%,rgb(161,142,9)));
    background-image: -webkit-linear-gradient(top, rgb(200, 255, 36) 0%,rgb(161,142,9) 100%);
    background-image: -o-linear-gradient(top, rgb(200, 255, 36) 0%,rgb(161,142,9) 100%);
    background-image: -ms-linear-gradient(top, rgb(200, 255, 36) 0%,rgb(161,142,9) 100%);
    background-image: linear-gradient(to bottom, rgb(200, 255, 36) 0%,rgb(161,142,9) 100%);
	border:none;
	border-radius:5px;
    box-shadow: 0 0 10px rgba(247,226,5,0.5), inset 0 0 1px 1px rgb(247,226,5);
	color:#fff;
	text-shadow:1px 1px 1px rgba(0,0,0,0.4);
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li.current-menu-item > a{
	border-radius:0;
}
.navbar-inverse .navbar-nav > li > a::before, .top-header .navbar-nav::before{
	box-shadow: inset -1px 0 0 0 rgba(255, 255, 255, .1);
    content: "";
    position: absolute;
    height: 100%;
    width: 0px;
    right: 0;
    top: 0;
}
.top-header .navbar-nav{
	box-shadow:inset 1px 0 0 0 rgba(255, 255, 255, .1);
}
.top-header .navbar-nav {
     border-left: 1px solid #000;
	 position:relative;
}
.top-header .navbar-nav::before{
	    right: auto;
    left: 0px;
    height: 60px;
}
.titleBar, section#footer .bg, .content-area .title, .copyTags, section#movies .title, .page-header{
	background-color: #1d1d1d;
    -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, .2);
    -moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, .2);
    box-shadow: inset 0 1px 1px rgba(255, 255, 255, .2);
    border: 1px solid #000;
    background-image: -webkit-linear-gradient(bottom, #1a1b1f, #212528);
    background-image: -moz-linear-gradient(bottom, #1a1b1f, #212528);
    background-image: -o-linear-gradient(bottom, #1a1b1f, #212528);
    background-image: linear-gradient(to top, #1a1b1f, #212528);
	margin-bottom:15px;
	padding:0;
}

.titleBar hr, .content-area .title hr, section#movies .title hr{
	display:none;
}
.titleBar h2, .content-area .title h2, section#movies .title h2, .page-header h1{
    color: #fff;
    margin: 0;
    background: url(../images/stripe.png);
    font-size: 20px;
    padding: 16px 20px;
    margin-bottom: 0px;
    font-family: Oswald;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-shadow: 2px 2px 2px rgba(0,0,0,0.6);
}
.top-inner{
	padding:0 20px;
}
section#movie-added, #recent-tvshow{
	padding-bottom:30px;
}
section#footer .bg{
	position: fixed;
    padding: 12px 0 2px;
    height: auto;
    color: #ccc;
    font-size: 12px;
    letter-spacing: 1px;
    box-shadow: -10px 0 26px rgba(0,0,0,1);
}
footer{margin-top:-1px;}
section#footer .bg a {
    color: #666;
}
section#footer .bg a:hover{
    color: #111;
}
.copyTags{padding:15px;margin:0 0 42px;}
.copyTags a:hover{
		color:#C8FF24;
}
.moviesTable .copyTags{padding:5px;}
.footer-text {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.item img, .reality-head img, .no-results.not-found, .searchbar .searchinput{
	background-color: #1d1d1d;
    border: 1px solid #000;
    background-image: -webkit-linear-gradient(bottom, #1a1b1f, #212528);
    background-image: -moz-linear-gradient(bottom, #1a1b1f, #212528);
    background-image: -o-linear-gradient(bottom, #1a1b1f, #212528);
    background-image: linear-gradient(to top, #1a1b1f, #212528);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3), inset 0 1px 1px rgba(255, 255, 255, .2);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .3), inset 0 1px 1px rgba(255, 255, 255, .2);
    box-shadow: 0 1px 3px rgba(0, 0, 0, .3), inset 0 1px 1px rgba(255, 255, 255, .2);
	padding:5px;
}
.item:hover img, .reality-head:hover img, .no-results.not-found .search-submit{
	background-image: -moz-linear-gradient(top, rgb(200, 255, 36) 0%, rgb(161,142,9) 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(200, 255, 36)), color-stop(100%,rgb(161,142,9)));
    background-image: -webkit-linear-gradient(top, rgb(200, 255, 36) 0%,rgb(161,142,9) 100%);
    background-image: -o-linear-gradient(top, rgb(200, 255, 36) 0%,rgb(161,142,9) 100%);
    background-image: -ms-linear-gradient(top, rgb(200, 255, 36) 0%,rgb(161,142,9) 100%);
    background-image: linear-gradient(to bottom, rgb(200, 255, 36) 0%,rgb(161,142,9) 100%);
    box-shadow: 0 0 10px rgba(247,226,5,0.5), inset 0 0 1px 1px rgb(247,226,5);
	border:1px solid #000;
}
.no-results.not-found{
	color:#fff;
	padding:0px 20px 40px;
	text-align:center;
}
.no-results.not-found .search-submit{
	padding:10px 30px;
}
.no-results.not-found .search-field{
	padding:8px;
}
.reality-head img{
	padding:8px;
}
.seasonBox ul li span.title {
    text-transform: capitalize;
    background: none;
    border: none;
    color: #fff;
    box-shadow: none;
}
.seasonBox {
    background:none; 
    border: 2px solid rgba(0,0,0,0.4);
}
.owl-prev i, .owl-next i{
	font-size:35px;
	color:#fff;
	text-shadow:2px 2px 1px rgba(0,0,0,1);
}
.owl-prev i:hover, .owl-next i:hover{
}

#main .rs-video iframe{
	max-height:100%!important;
}
/*#main .rs-video {
  position: relative;
  padding-bottom: 36%;
  padding-top: 20px;
  height: 0;
}
#main .rs-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}*/
body.single .category-movies .sectionForMovies.outer,
body.single .category-tvshow .sectionForTvshows.outer{
	margin-top:-27px;
}
body.single #primary, body.page #primary{
	max-width:1230px;
}
.homeContentOuter{
	max-width:100%;
}
body.single-post .copyTags{
    margin: 0 auto 42px;
    max-width: 1230px;
}
.asr-container{
	position:absolute;
	width:70%;
}
.result-section .col-left .post-img img{
	max-width:100%;
	height:auto;
}
p.more-res{
	padding:10px!important;
}
@media (min-width: 1200px) {
	.item img{width:100%;height:auto;}
}

@media (max-width: 768px) {
	.top-header .logo {
		margin: 10px auto 0;
		width: auto;
		text-align: center;
		display: inline-block;
	}
	.searchbar{
		margin:0 0 20px 0;
	}
	.top-header .navbar-inverse{
		max-height:100%;
	}
	.top-header {text-align:center;}
	.movies-grid .mrgbRow .col-md-2{
		width: 33.3%;
		float: left;
	}
	section#footer .bg {
		position: relative;
		height: auto;
		text-align:center;
	}
	section#footer .bg .container{padding:0;}
	section#footer .bg .container .col-lg-10{width:100%;}
	.reality-head{display:none;}
	.title h2{text-align:center;font-size:24px;}
	ul.sub-menu{position:relative;width:auto;float:left;width:100%;}
		.navbar-collapse.in {
		overflow-y: visible;
	}
	.navbar-inverse .navbar-nav > li > a {
		border-width: 1px;
		padding: 15px 30px;
		margin: -1px 0 0 -1px;
	}
	#main{min-height:400px;}
	
}


.search-section input.auto-suggest-front{
    padding: 2px 20px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #ccc;
}
.asr-container {
    border: 1px solid #000;
    width: 75%!important;
    padding: 0;
    box-shadow: 0 0 20px rgba(0,0,0,8);
    border-radius: 4px;
}


span.mli-quality {
    background: #FED700;
    border-radius: 3px;
    color: #222;
    font-size: 10px;
    font-weight: 500;
    height: auto;
    line-height: normal;
    padding: 2px 4px;
    position: absolute;
    right: 10px;
    top: 10px;
    width: auto;
    z-index: 4;
	text-decoration:none;
}
.searchbar .searchinput{
	border-radius:4px;
	padding:5px 5px 5px 35px;
}
.searchbar{
	margin-top:9px;
}

table.moviesTable .copyTags{
	margin-bottom:0!important;
}

#main .rs-video iframe {
    max-height: 100%;
    width: 100%;
	min-height: 460px
}
.top-inner{
	background:#fff;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}
body{
	background:#E5E5E5!important;
}
.homeContentOuter{
	background:none;
}
.titleBar{
	background:none;
}
.titleBar h2{
	background: none;
    color: #000;
    text-shadow: 1px 1px 0 #fff;
	padding: 20px 30px 16px;
}
.top-header{
	background:none;
	box-shadow:none;
}
.navbar-inverse .navbar-nav > li > a {
    color: #222;
    border: solid #fff;
    border-width: 0 1px 0 0;
    padding: 20px 8px 19px;
    font-size: 14px;
    border-radius: 0;
    box-shadow: inset -1px 0 0 0 rgba(255, 255, 255, .1);
    font-weight: 500;
    letter-spacing: 0px;
}
.top-header .navbar-inverse .container{
	padding:0;
}
.navbar-inverse .navbar-nav > li > a::before, .top-header .navbar-nav::before{
	display:none;
}
.navbar-inverse .navbar-nav > li.current-menu-item > a, .navbar-inverse .navbar-nav > li > a:hover{
	background: none;
    color: #FFCC33;
    text-shadow: none;
    box-shadow: none;
    border: none;
}
.top-header .navbar-nav{
	border:none;
}
.searchbar{
	box-shadow:none;
	margin-top:12px;
}
.searchbar .searchinput {
    border-radius: 4px;
    padding: 5px 5px 5px 35px;
    background: #fff;
    box-shadow: none;
    border-color: #ccc;
	height:35px;
}
.searchbar .input-group-addon input[type="submit"] {
    text-shadow: none;
}
.searchbar .input-group-addon{
	background: #FFCC33;
    box-shadow: none;
    text-shadow: none;
}

.titleBar h2 , section#movies .title h2, .page-header h1, .title h2{
    background: none;
    color: #fff;
    text-shadow: none;
    padding: 17px 30px 14px;
    font-size: 18px;
	text-align:center;
}
.titleBar, section#movies .title, .page-header{
    background: #FFCC33;
    border: none;
    display: inline-block;
    border-radius: 6px 6px 0 0;
	min-width:220px;
}

.item img, .reality-head img, .no-results.not-found{
	padding:0;
	border:none!important;
}

section#footer .bg {
    box-shadow: 0 -1px 5px rgba(0, 0, 0, 0.2);
    background: #fff;
    border: none;
	color:#999;
}
.copyTags {
    margin: 0 0 41px;
    background: #f2f2f2;
    border: none;
    color: #fff;
	box-shadow: 0 1px 8px rgba(0, 0, 0, .1), inset 0 1px 1px rgba(255, 255, 255, .2);
	border-top: 1px solid #ddd;
	display:none;
}
.copyTags a{
	color:#666;
}
.copyTags a:hover{
	color:#111;
}
.copyTags strong{
	color:#000;
}
body.single-post .content-area, body.page .content-area{
	background:#fff;
	border:none;
	box-shadow: 0 1px 8px rgba(0, 0, 0, .1), inset 0 1px 1px rgba(255, 255, 255, .2);
}

.breadcrumb-trail.breadcrumbs{
	max-width: 1228px;
    margin: auto;
    padding: 16px 0;
}
.breadcrumb-trail.breadcrumbs h2{
	display:none;
}
.breadcrumb-trail.breadcrumbs li span{
	color:#666;
}
.breadcrumb-trail.breadcrumbs li a span{
	color:#333;
}
.breadcrumb-trail.breadcrumbs li a:hover span{
	color:#111;
}
.homeContentOuter, .content-area, section#movies{
	margin-top:0;
}
body.single .category-movies .sectionForMovies.outer, body.single .category-tv-shows .sectionForTvshows.outer,
body.page .sectionForTvshows.outer{
    margin-top: -30px;
}
#main .rs-video iframe{
	/*background:#000;*/
}
.reality-head{
	float:left;
	width:140px;
}
.reality-head img{
	width:100%;
	height:auto;
}
h2.movieTitle{
	margin: 0px 0 15px;
    font-size: 23px;
	line-height:1;
}
.synopsis{
	background: none;
    border: none;
    padding: 0;
    color: #aaa;
    font-style: italic;
    font-size: 13px;
}
.movieInfoAll{
	font-size:13px;
}
.movieInfoAll p{
	margin: 0 0 2px;
    font-size: 13px
}
.movieInfoAll p a{
	color:#FFCC33;
}
.movieInfoAll p span.quality{
	background: #FFCC33;
    padding: 2px 5px;
    border-radius: 4px;
    font-weight: bold;
    font-size: 12px;
}
.movieInfoAll p .copyTags{
	background: none;
    box-shadow: none;
    border: none;
    padding: 0;
    display: inline-block;
	margin:0;
}
.movieInfoAll p .copyTags strong{
	display:none;
}

.homeContentOuter, .content-area, section#movies {
    margin-top: 0;
    background: none;
}
body.single.single-post .copyTags {
	display:block;
}

.item:hover, .reality-head:hover{
	box-shadow:none;
}
.item:before {
    content: "";
    background: rgba(0,0,0,0.6);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
	z-index:1;
}
.item:after {
    content: "";
    width: 55px;
    height: 55px;
    background-image: url(../images/btn-overlay.png);
    background-position: 50% 25%;
    background-size: cover;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -27.5px;
    margin-left: -27.5px;
	z-index:3;
}
.item:hover:after, .item:focus:after{
	opacity: 1;
}
.item:hover:before, .item:focus:after{
	opacity: 1;
}

.no-results.not-found {
    color: #222;
    padding: 30px 20px 60px!important;
    text-align: center;
    background: #fff;
}
.owl-prev i, .owl-next i{
	color:#666;
	text-shadow:none;
}
.owl-prev i:hover, .owl-next i:hover{
	color:#FFCC33;
}

span.mli-quality {
    background: #FFCC33;
    line-height: 15px;
    padding: 0 2px;
}
ul.sub-menu {
    background: #fff;
    box-shadow: 0 13px 20px rgba(0,0,0,0.2);
    border: 1px solid #ddd;
}
ul.sub-menu li a {
    color: #333;
    padding: 5px 8px;
}
ul.sub-menu li a:hover{
	background:#FFCC33;
	text-shadow:none;
}
.searchbar i{
	color:#222;
	top:9px;
}
.mrgbRow .has-post-thumbnail a.post-thumbnail{
	position:relative;
	z-index:1;

}
.navbar-inverse .navbar-toggle {
    border-color: #222;
    float: none;
    margin: 8px auto;
}
.navbar-inverse .navbar-toggle .icon-bar {
    background: #222;
}


li.menu-item ul.sub-menu .block{
	float:left;
	width:49%;
}
li.menu-item.years ul.sub-menu .block{
	float:left;
	width:33%;
}
section#movies .title, .page-header{
	margin-bottom:5px;
	margin-top:0;
}
.movieInfoAll p.actors a::after{
	content:",";
	color:#555;
}

body.page .title.forPage{
	background:#F8F8F8!important;
	border:none;
	border-bottom:1px solid #E9E9E9;
	margin-top:-30px;
}
body.page .title.forPage h2{
	background:none;
	text-shadow:none;
	color:#000;
	text-align:left;
	font-family:Roboto;
	text-transform:none;
}
body.page .content-area a{
	color:#FFCC33;
}
body.page .content-area a:hover{
	color:#111;
}
body.page .title.forPage{
	display:none;
}
body.page .sectionForTvshows .entry-header{display:none;}
.no-results.not-found form.search-form{
	padding: 50px 0;
    border: 1px solid #eee;
    margin: 30px 0 0 0;
}
.no-results.not-found .search-submit {
    padding: 10px 30px;
    background: #FFCC33;
    border: none;
    border-radius: 4px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
}
.no-results.not-found .search-field {
    padding: 8px;
    border: 1px solid #ddd;
    border-radius: 5px;
    width: 100%;
}
.no-results.not-found .screen-reader-text{
	padding: 15px 30px;
    display: inline-block;
    width: 100%;
    font-weight: normal;
    letter-spacing: 1px;
}

	.no-results.not-found form.search-form{
	padding: 50px 0;
    border: 1px solid #eee;
    margin: 30px 0 0 0;
}
.no-results.not-found .search-submit {
    padding: 10px 30px;
    background: #FFCC33;
    border: none;
    border-radius: 4px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
}
.no-results.not-found .search-field {
    padding: 8px;
    border: 1px solid #ddd;
    border-radius: 5px;
    width: 100%;
}
.no-results.not-found label > .screen-reader-text{
	padding: 15px 30px;
    display: inline-block;
    width: 100%;
    font-weight: normal;
    letter-spacing: 1px;
}

.item a.post-thumbnail{
	display:block;
}
.navigation.pagination{
	border: 1px solid #ccc;
    width: auto;
    margin: auto;}
.navigation.pagination a, .navigation.pagination span.current, .navigation.pagination span.dots{
	padding: 5px 20px;
    display: inline-block;
}
.navigation.pagination span.current{
	background:#FFCC33;
	color:#000;
}
	
.navigation.pagination{border: 1px solid #ccc; width: auto; margin:20px auto;padding:2px;float:right;}
.top .navigation.pagination{margin-top:-40px;}
.navigation.pagination h2{display:none;}
.navigation.pagination a, .navigation.pagination span.current, .navigation.pagination span.dots{padding: 4px 13px;  display: inline-block; border-radius: 3px;color: #000;}
.navigation.pagination span.current{background:#FFCC33;	color:#000;}
.navigation.pagination a:hover{background:#fff;text-decoration:none;}
.item span.rating{position: absolute; z-index: 4; color: #fff; font-size: 12px; top: 10px; left: 10px; line-height: 12px;display:none;}
.item span.rating img{width:36px;border-radius: 4px;}
.item span.rating span.ofTen {color: #ccc;}
.item:hover span.rating{display:block;}
@media (max-width: 768px) {
.top .navigation.pagination{margin-top:0;}
.navigation.pagination{width:100%;}
}
@media (max-width: 468px) {	
.item span.rating img {
    width: 26px;
    margin-bottom: 4px;
}
body.page-template-tvshow .movies-grid .movie-details, body.page-template-movies .movies-grid .movie-details, body.search-results .movies-grid .movie-details, body.tag .movies-grid .movie-details, body.category .movies-grid .movie-details, body.page-template-top-imdb .movies-grid .movie-details{position:absolute;bottom:-90px;}
.item span.rating{
   width:30px;
}
}
@media (min-width: 2200px) {		body.single #primary, body.page #primary {	max-width: 95%;}
	.copyTagsOuter{width:100%;padding:0;}
	.copyTagsOuter .row{margin:0;}
		.copyTagsOuter .row .col-lg-12{padding:0;}
	.copyTagsOuter .row .copyTags{max-width:95%;}
}	
.homeContentOuter .title.titleBar{
	margin-left:5px;
}
x {
	font-size: 0px;
}